Name: libpq
Description: PostgreSQL libpq library
Url: http://www.postgresql.org/
Version: 9.5.25
Requires: 
Requires.private: 
Cflags: -I/opt/local/include/postgresql95
Libs: -L/opt/local/lib/postgresql95 -lpq
Libs.private: -L/opt/local/lib -L/opt/local/libexec/openssl3/lib -lssl -lcrypto -lgssapi_krb5
